Bug 49714 - qemu: Multiple issues (4.4)
qemu: Multiple issues (4.4)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 4.4
All Linux
: P3 normal (vote)
: UCS 4.4-0-errata
Assigned To: Quality Assurance
Philipp Hahn
:
Depends on: 49582
Blocks:
  Show dependency treegraph
 
Reported: 2019-06-24 13:34 CEST by Philipp Hahn
Modified: 2019-07-03 14:14 CEST (History)
0 users

See Also:
What kind of report is it?: Security Issue
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score: 7.8 (CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:C/C:H/I:H/A:H)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2019-06-24 13:34:57 CEST
+++ This bug was initially created as a clone of Bug #49582 +++
regression
* Fix the md_clear backport, thanks to Vincent Tondellier (Closes: #929067)

Package: qemu
Version: 1:2.8+dfsg-6+deb9u7A~4.4.0.201906241257
Branch: ucs_4.4-0
Scope: errata4.4-0
Comment 1 Quality Assurance univentionstaff 2019-06-24 14:21:14 CEST
--- mirror/ftp/4.4/unmaintained/component/4.4-0-errata/source/qemu_2.8+dfsg-6+deb9u6A~4.4.0.201906031135.dsc
+++ apt/ucs_4.4-0-errata4.4-0/source/qemu_2.8+dfsg-6+deb9u7A~4.4.0.201906241257.dsc
@@ -1,4 +1,4 @@
-1:2.8+dfsg-6+deb9u6A~4.4.0.201906031135 [Mon, 03 Jun 2019 11:35:54 +0200] Univention builddaemon <buildd@univention.de>:
+1:2.8+dfsg-6+deb9u7A~4.4.0.201906241257 [Mon, 24 Jun 2019 12:57:54 +0200] Univention builddaemon <buildd@univention.de>:
 
   * UCS auto build. The following patches have been applied to the original source package
     0001-Disable-Xen-for-UCS
@@ -12,6 +12,10 @@
     1006-0007-Bug-38877-fix-qemu-kvm-1.1-piix4_pm-incompatibi
     1007-0008-x86-Work-around-SMI-migration-breakages
     1008-0009-migration-ram.c-do-not-set-postcopy_running-in-POSTC
+
+1:2.8+dfsg-6+deb9u7 [Wed, 05 Jun 2019 23:33:57 +0200] Moritz Mühlenhoff <jmm@debian.org>:
+
+  * Fix the md_clear backport, thanks to Vincent Tondellier (Closes: #929067)
 
 1:2.8+dfsg-6+deb9u6 [Wed, 29 May 2019 14:39:09 +0300] Michael Tokarev <mjt@tls.msk.ru>:
 

<http://10.200.17.11/4.4-0/#548050861420183580>
Comment 2 Philipp Hahn univentionstaff 2019-06-25 09:35:23 CEST
OK: yaml
OK: announce_errata
OK: patch
OK: piuparts
OK: lscpu | grep --only --color --word-regexp -e md_clear -e ssbd -e ibrs -e ibpb -e stibp -e flush_l1d

[4.4-0] 69cf72e875 Bug #49714: qemu 1:2.8+dfsg-6+deb9u7A~4.4.0.201906241257
 doc/errata/staging/qemu.yaml     | 11 +++++++++++
 1 file changed, 11 insertions(+)
Comment 3 Arvid Requate univentionstaff 2019-07-03 14:14:31 CEST
<http://errata.software-univention.de/ucs/4.4/170.html>